[id='page-gigafactory'] p {
  margin: 22px 0;
  color: #757575;
  color: var(--tds-color--grey35); }

[id='page-gigafactory'] [id='page'] {
  background-color: #fff;
  background-color: var(--tds-color--white); }

[id='page-gigafactory'] .related-updates .section-subtitle {
  margin-bottom: 0; }

[id='page-gigafactory'] .related-updates h3 {
  padding-top: 0; }

[id='hero_block'] {
  position: relative;
  margin-bottom: 21px; }
  [id='hero_block'] .hero-content {
    position: absolute;
    width: 100%; }

.sidebar .section-subtitle,
.sidebar .post-date {
  color: #757575;
  color: var(--tds-color--grey35); }

.content-media-figure {
  color: #5c5e62;
  color: var(--tds-color--grey30); }
  .content-media-figure .figure-caption {
    margin-top: 5px;
    font-size: 13px; }
  .content-media-figure.inline {
    float: right;
    width: 297px;
    margin-left: 30px;
    margin-bottom: 50px; }

[id='article_content'] .left-column {
  width: 57.62712%;
  float: left;
  margin-right: 1.69492%;
  margin-bottom: 36px; }
  [id='article_content'] .left-column ul {
    padding: 15px 0;
    margin-left: 25px; }
    [id='article_content'] .left-column ul li {
      font-size: 15px;
      line-height: 20px;
      color: #000; }
  [id='article_content'] .left-column .video-container {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 9/16 - .5625 */
    height: 0;
    overflow: hidden; }
    [id='article_content'] .left-column .video-container iframe,
    [id='article_content'] .left-column .video-container object,
    [id='article_content'] .left-column .video-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  [id='article_content'] .left-column .social-container {
    position: relative;
    padding-top: 49px;
    margin-bottom: 90px;
    color: #5c5e62;
    color: var(--tds-color--grey30); }
    [id='article_content'] .left-column .social-container p {
      margin: 0;
      margin-bottom: 2px;
      font-size: 13px; }
    [id='article_content'] .left-column .social-container::before {
      content: ' ';
      width: 110px;
      display: block;
      height: 1px;
      background-color: #999;
      margin-bottom: 21px; }
    [id='article_content'] .left-column .social-container a {
      color: #3e6ae1;
      color: var(--tds-color--blue30);
      box-shadow: 0 0 0 0 transparent; }
      [id='article_content'] .left-column .social-container a:hover {
        color: #3457b1;
        color: var(--tds-color--blue20);
        box-shadow: 0 0 0 0 transparent; }
  [id='article_content'] .left-column .social-icons {
    padding-top: 43px;
    width: 180px;
    height: 50px;
    position: relative; }
    [id='article_content'] .left-column .social-icons h2 {
      font-weight: 400;
      font-size: 12px;
      text-transform: uppercase;
      display: block;
      float: left;
      margin-right: 0;
      padding-top: 0;
      line-height: 24px; }
    [id='article_content'] .left-column .social-icons a {
      width: 24px;
      height: 24px;
      margin-left: 7px;
      display: block;
      float: left;
      position: relative;
      color: #d0d1d2;
      color: var(--tds-color--grey50); }
      [id='article_content'] .left-column .social-icons a::after {
        font-size: 22px; }
        .i18n-zh_CN [id='article_content'] .left-column .social-icons a::after {
          font-size: 22px; }
      [id='article_content'] .left-column .social-icons a.tsla-icon-twitter {
        margin-left: 6px;
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxMDAgMTAwJyBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSd4TWlkWU1pZCBNZWV0JyB3aWR0aD0nMTAwJyBoZWlnaHQ9JzEwMCc+PHBhdGggZD0nTTUwIDBDMjIuMSAwIDAgMjIuMSAwIDUwczIyLjEgNTAgNTAgNTAgNTAtMjIuMSA1MC01MFM3Ny45IDAgNTAgMHptMjcuMSA0MHMxLjQgMjAtMTUuNyAzMS40YzAgMC0xNi40IDEyLjktMzguNi43IDAgMCAxMS40IDEuNCAxNy45LTUgMCAwLTguNiAwLTExLjQtOS4zIDAgMCAyLjEuNyA1LjcgMCAwIDAtMTAtMS40LTEwLTEyLjkgMCAwIDEuNCAyLjEgNS43IDIuMSAwIDAtOS4zLTYuNC0zLjYtMTYuNCAwIDAgMTAuNyAxMi45IDI1LjcgMTIuOXYtMi45YzAtNy4xIDUuNy0xMi4xIDEyLjEtMTIuMSAzLjYgMCA2LjQgMS40IDkuMyAzLjYuNyAwIDMuNiAwIDcuOS0yLjkgMCAwIDAgMy42LTUgNy4xIDAgMCAzLjYgMCA2LjQtMi4xLjEuMS0yLjggMy43LTYuNCA1Ljh6Jy8+PC9zdmc+");
        background-size: 24px;
        background-position: 0px;
        box-shadow: none; }
      [id='article_content'] .left-column .social-icons a.tsla-icon-gplus {
        display: none; }
    [id='article_content'] .left-column .social-icons .popover {
      top: -210px;
      left: 10px; }
    [id='article_content'] .left-column .social-icons .popover-content {
      padding: 0; }

[id='article_content'] .right-column {
  width: 32.20339%;
  float: left;
  margin-right: 1.69492%; }
  [id='article_content'] .right-column .contact-card {
    margin: 22px 0 40px; }
    [id='article_content'] .right-column .contact-card .vcard {
      font-style: normal;
      color: #5c5e62;
      color: var(--tds-color--grey30);
      padding: 20px 0;
      font-size: 15px; }
      [id='article_content'] .right-column .contact-card .vcard .fn {
        font-size: 1rem;
        font-weight: 500;
        margin-bottom: 15px; }
      [id='article_content'] .right-column .contact-card .vcard .org {
        display: none; }
      [id='article_content'] .right-column .contact-card .vcard .url {
        margin-top: 27px;
        margin-bottom: 10px; }
  [id='article_content'] .right-column .contact-links {
    padding-top: 25px; }
    [id='article_content'] .right-column .contact-links .section-title {
      font-weight: 500;
      font-size: 15px;
      margin-top: 15px; }
    [id='article_content'] .right-column .contact-links p,
    [id='article_content'] .right-column .contact-links .fn,
    [id='article_content'] .right-column .contact-links .email {
      font-size: 15px;
      line-height: 20px;
      color: #5c5e62;
      color: var(--tds-color--grey30); }
    [id='article_content'] .right-column .contact-links .email a {
      color: #3e6ae1;
      color: var(--tds-color--blue30);
      box-shadow: 0 0 0 0 transparent; }
      [id='article_content'] .right-column .contact-links .email a:hover {
        color: #3457b1;
        color: var(--tds-color--blue20);
        box-shadow: 0 0 0 0 transparent; }
    [id='article_content'] .right-column .contact-links p {
      margin: 0; }
  [id='article_content'] .right-column .related-updates {
    padding-top: 65px; }
    [id='article_content'] .right-column .related-updates ul {
      padding-left: 0; }
    [id='article_content'] .right-column .related-updates .post-link {
      box-shadow: none;
      text-decoration: underline; }

@media (min-width: 640px) and (max-width: 960px) {
  [id='article_content'] .left-column {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%; } }

@media (min-width: 0) and (max-width: 639px) {
  [id='article_content'] .left-column {
    width: 100%;
    clear: both;
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto; }
  [id='article_content'] .right-column {
    display: none; }
  .content-media-figure.inline {
    float: none;
    width: 100%;
    margin: 0; }
  [id=hero_block] .hero-content {
    position: static; }
  .section-sub-nav.alternative .section-title {
    font-weight: 100;
    border-bottom: none;
    color: #000;
    margin-bottom: 0; }
  .tsla-header-transparent .section-sub-nav,
  .tsla-header-semitransparent .section-sub-nav {
    margin-top: 75px; }
  .section-hero {
    padding-left: 1.25em;
    padding-right: 1.25em;
    margin-left: auto;
    margin-right: auto; } }
